uuid: eb563aba-baf3-454a-a4ad-2cf0c9edf8ce
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_author
    - node.type.ct_person
    - node.type.ct_policy_brief
id: node.ct_policy_brief.field_author
field_name: field_author
entity_type: node
bundle: ct_policy_brief
label: Author(s)
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      ct_person: ct_person
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
